How to install libhtsengine1 on Debian 9 (Stretch)